* {line-height:1.4em}
html,body{margin:0;padding:0}
body{font: 76% arial,sans-serif;}
p{margin-left:13px; margin-right: 7px; font-size:1.2em;}
a, a:visited {padding:0px; text-decoration:none; color:#666;}
a:hover {color:#000; text-decoration:underline;}
a img {border:none;}
div#header{
	background-color:#F3F2ED;
	background-image: url(/img/top-big.jpg);
	height: 94px;
}
div#header h1{height:80px;line-height:80px;margin:0;}
div#container{text-align:left}
div#navigation ul{margin:15px 0; padding:0; list-style-type:none;}
div#navigation li{margin-bottom:5px;}
div#extra{background:#CCC8B3;}
div#footer{
	clear:both;
	width:100%;
	background-color: #f1f1f1;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	margin-top: 800px;
}
div#slugline {
	clear:both;
	margin-left:20px;
	padding:10px 0px;
}
.homepagelinks {
	float: left;
	width: 260px;
	margin-left: 20px;
	margin-top:10px;
}
.homepagelinks h3 {
	margin:0px 0px 5px 0px;
}
div#container{width:1010px;margin:0}
div#content{
	float:left;
	width:700px;
	margin-top: 10px;
	margin-left: 20px;
}
div#contenthome{
	float:left;
	width:720px;
}
div#content-lg{
	float:left;
	width:900px;
	margin-top: 10px;
	margin-left: 20px;
}
div#content a, div#content a:visited, div#content-lg a, div#content-lg a:visited {padding:0px; text-decoration:none; color:#F00;}
div#content a:hover, div#content-lg a:hover {text-decoration:underline;}

div#navigation{float:right;width:290px}
div#navigation1{float:right;width:290px;margin-top:15px;}
div#extra{float:right;clear:right;width:290px}
div#navbar{width: 100%;} 
#styleone{position:relative;display:block;height:21px;font-size:11px;font-weight:bold;background:#494949;font-family:Arial,Verdana,Helvitica,sans-serif;border-bottom:1px solid #494949;}
#styleone ul{margin:0;padding:0;list-style-type:none;width:auto;}
#styleone ul li{display:block;float:left;margin:0 1px 0 0;}
#styleone ul li a{display:block;float:left;color:#c3c3c3;text-decoration:none;padding:3px 20px 0 20px;height:18px;}
#styleone ul li a:hover,#styleone ul li a.current{color:#494949;background:#f1f3f7;}
.header-font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCC;
	font-variant: small-caps;
	font-weight: lighter;
}
.br-line-height {
	line-height: 0pt;
}

#videolinks {
	float: left;
	width: 165px;
	margin-left: 10px;
	margin-top:10px;
}
#products img {
	margin:0 20px 0px 0;	
	cursor:pointer;	
}
#products p {
	margin: 0 5px 5px;
	}
.description {
	width:722px;
	min-height:486px;
	display:none;
	margin-top:0px;
}

.description .arrow {
	width:34px;
	height:34px;
	background:transparent url(/img/tooltip/yellow.png) repeat scroll 0 -68px;
	margin-top:-28px;
	margin-left:36px;
	font-size:1px;
	position:relative;
}

#commercial .arrow {
	margin-left:210px;	
}

#multidomain .arrow {
	margin-left:385px;	
}
#emailUs
{
  display: block;
  width: 107px;
  height: 23px;
  background: url("/img/emailUs.gif") no-repeat 0 0;

}

#emailUs:hover
{ 
  background-position: 0 -23px;
}

#emailUs span
{
  display: none;
}

#navigation1 a:link {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666;
}

#navigation1 a:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color:#666;
}

#navigation1 a:active {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666;
}

#navigation1 a:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333;
}
.h2red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F00;
	margin-left:5px;
}
.h1red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #F00;
	margin-left:5px;
}
.ul-st {
	font-size: 1.2em;
	line-height: 2em;
	list-style-image: url(/img/bullet-logo.gif);
	list-style-position: inside;
}
.clear {
	clear:both;
	height:10px;
}



/******************** ARTISTS ***********************/

.artist-page-wrapper img {
	padding:2px;
	border:1px solid #ccc;
	margin:2px 5px;
}
#artistbio {
	display:block;
	float:left;
	font-size:10px;
	padding:0px;
	width:250px;
	margin:10px 15px 0px 7px;
}
#artistbio img {
	float:left;
	border:2px solid #000;
	padding:0px;
	margin: 0px 20px 20px 0px;
}
#artistdesc p {
	float:left;
	margin:0px 0px 15px 0px;
}

#thumbs {
	display:block;
	float:left;
	width:390px;
	height:580px;
	overflow:auto;
	margin:10px 0px 0px 0px;
}

#thumbs img {
	float:left;
	cursor:pointer;
	margin:0 5px;
	background-color:#fff;
	border:1px solid #ccc;
	padding:2px;

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	
}
#slide_holder {
    position: absolute;
	margin: auto;
	
	/* must be initially hidden */
	display:none;
	
	/* place overlay on top of other elements */
	z-index:10000;
	
	/* styling */
	background-color:#333;
		
	min-height:200px;
	border:1px solid #666;
	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
	
	cursor:pointer;
}

/* close button positioned on upper right corner */
#slide_holder .close {
	background-image:url(/img/overlay/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}


/*############################### News-Feed #############################*/
#news-section {
	float:left;
	width: 90%;
	min-height:300px;
	padding:20px 0px 5px 10px;
	clear: both;
}

#rss{
	display:block;
	float: left;
	width: 335px;
	min-height:300px;
	margin-left: 10px;
	background:#FFD31A;
	padding:0px 10px;
}
.rssBody ul { list-style: none; }
.rssBody ul, .rssRow h4, .rssRow p
{
	margin:0;
	padding:0;
}

li.rssRow {
	display:block;
	float:left;
	clear:both;
	width:335px;
	padding:10px 0px;
	border-bottom:1px solid #FFF;
}
.rssBody a {
	color:#000;
}

#loading{
	margin:30% 0 0 50%;
	float:left;
	width:18px;
	height:18px;
}


#twitter {
	float: left;
	width: 335px;
	margin-left: 10px;
}
